/*     254582 : 스크롤 블록/셀 슬라이드 js      */
.empty__254582__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__254582__ p{font-size:17px;font-weight:bold}
.empty__254582__ dl{margin:0;text-align:left;color:#333}
.empty__254582__ dt{margin-bottom:5px;font-size:14px}
.empty__254582__ dd{margin:0;font-size:13px}


/*     255100 : 텍스트 오버레이 이미지      */
.text_over_img__255100__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__255100__ * {box-sizing:border-box;}
.text_over_img__255100__ a {display:inline-block; text-decoration:none;}
.text_over_img__255100__ .figure {display:block;}
.text_over_img__255100__ .figure.pc_img {display:none;}
.text_over_img__255100__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__255100__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__255100__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__255100__ .caption {display:table-cell;}
.text_over_img__255100__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__255100__ .caption .subject {font-size:18px; font-weight:bold; color:#ffffff;font-family: 'Arita-buri-SemiBold','Malgun Gothic',sans-serif !important;}
.text_over_img__255100__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__255100__ .caption {vertical-align:top; text-align:left;}
.text_mid__255100__ .caption {vertical-align:middle; text-align:center;}
.text_bot__255100__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__255100__ .caption span {padding:18px 20px;}

	.text_over_img__255100__ .figure.pc_img {display:block;}
	.text_over_img__255100__ .figure.mobile_img {display:none;}

	.text_over_img__255100__ .caption .subject {font-size:17px;}
	.text_over_img__255100__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__255100__ .caption span {padding:20px 25px;}

	.text_sml__255100__ .caption .subject {font-size:17px;}
	.text_sml__255100__ .caption .content {font-size:14px;}
	.text_med__255100__ .caption .subject {font-size:20px;}
	.text_med__255100__ .caption .content {font-size:16px;}
	.text_big__255100__ .caption .subject {font-size:30px;}
	.text_big__255100__ .caption .content {font-size:18px;}
}

/*     255101 : 공백      */
.solid_line__255101__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__255101__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__255101__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__255101__ {height:60px;}
}

/*     254432 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__254432__ * {box-sizing:border-box}
.pm-myboard_album__254432__ a {display:block;font-size:12px;font-weight:700;color:#9a9a9a}
.pm-myboard_album__254432__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__254432__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__254432__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__254432__ ul li {float:left;position:relative}
.pm-myboard_album__254432__ ul li > a,
.pm-myboard_album__254432__ ul li > div {display:block;width:100%;padding:10px;text-align:center}

.pm-myboard_album__254432__ .figure {max-width:768px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__254432__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__254432__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__254432__ .view .subject {overflow:hidden;font-size:16px;font-weight:700;color:#333;white-space:nowrap;text-overflow:ellipsis}

.clearfix::before, .clearfix::after {content: '';clear: both;display: block;}

.cd-popup-container {padding: 50px 20px;}

.cd-popup-container .info .img {float: left;width: 50%;padding: 40px 20px;}
.cd-popup-container .info .txt {float: right;width: 50%;padding: 40px 20px;}

.cd-popup-container #img_slide {width: 100%; height:100%;}
.cd-popup-container .info #img_thum img{vertical-align:top;}
.cd-popup-container .info #img_thum .imgbox div{float:left; width:25%;height:auto;}
.cd-popup-container .info #img_thum .imgbox {margin-top: 30px;box-sizing:border-box; width:100%;}
.cd-popup-container .info #img_thum .imgbox:after {content:''; display:block; clear:both;}
.cd-popup-container .info #img_thum .imgbox div {}
.cd-popup-container .info #img_thum .imgbox img:hover,
.cd-popup-container .info #img_thum .imgbox .active img{border: 2px solid #ffa059;background: transparent;}

.cd-popup-container .info .txt .popuptitle{color: #333;font-size: 22px;font-weight: 700;text-align:left;}
.cd-popup-container .info .txt .subtext{margin-top:30px;color: #666;font-size: 16px;font-weight: 500;text-align:left;}

.hidden {visibility: hidden;overflow: hidden;width: 0 !important;height: 0 !important;margin: 0 !important;padding: 0 !important;font-size: 0;line-height: 0;}
.cd-popup-container .info .btn {text-align: center;margin-top: 30px;}
.cd-popup-container .info .btn_after {display: inline-block;width:100%;}
.cd-popup-container .info .btn_after a {display: inline-block;width:100%;height: 50px;line-height: 50px;border: 1px solid #333;color: #333;font-size: 16px;font-weight: 400;text-align: center;}

.material-icons { font-weight: 400;font-style: normal;font-size: 24px;display: inline-block;line-height: 1;text-transform: none;letter-spacing: normal;word-wrap: normal;white-space: nowrap;direction: ltr;-webkit-font-smoothing: antialiased;text-rendering: optimizeLegibility;-moz-osx-font-smoothing: grayscale;font-feature-settings: 'liga';}

.view .cd-popup-trigger  {display: flex;justify-content: center;}
.cd-popup-trigger i {margin-left: 4px;transition: all 0.2s ease;}
.view:hover .cd-popup-trigger i {transform: translateX(4px);}

.cd-popup-trigger {display: block;margin: 0 auto;text-align: center;color: #FFF;font-size: 14px;line-height: 25px;font-size: 0.875rem;font-weight: bold;text-transform: uppercase;cursor:pointer;}

.cd-popup { position: fixed;left: 0;top: 0; height: 100%;width: 100%; background-color: rgba(0, 0, 0, 0.1); opacity: 0; visibility: hidden;-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s;z-index: 999;}

.cd-popup.is-visible {opacity: 1;visibility: visible;-webkit-transition: opacity 0.3s 0s, visibility 0s 0s;-moz-transition: opacity 0.3s 0s, visibility 0s 0s;transition: opacity 0.3s 0s, visibility 0s 0s;}

.cd-popup-container {position: relative; width: 90%;max-width: 900px;max-height:450px; margin: 4em auto; background: #FFF; -webkit-transform: translateY(-40px);  -moz-transform: translateY(-40px);  -ms-transform: translateY(-40px);  -o-transform: translateY(-40px); transform: translateY(-40px);line-height: 1.5em;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.cd-popup-container .cd-buttons:after {content: "";display: table;clear: both;}
.cd-popup-container .cd-buttons li {float: left;width: 50%;list-style: none;}
.cd-popup-container .cd-buttons a {display: block;height: 60px;line-height: 60px;text-transform: uppercase;color: #FFF;-webkit-transition: background-color 0.2s; -moz-transition: background-color 0.2s; transition: background-color 0.2s;}
.cd-popup-container .cd-buttons li:first-child a { background: #fc7169;border-radius: 0 0 0 .25em;}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {background-color: #fc8982;}
.cd-popup-container .cd-buttons li:last-child a {background: #b6bece;border-radius: 0 0 .25em 0;}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {background-color: #c5ccd8;}
.cd-popup-container .cd-popup-close {position: absolute;top: 10px;right: 10px;width: 30px;height: 30px; text-indent: -9999999px;}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {content: ''; position: absolute;top: 12px;width: 24px;height: 2px;background-color: #333;}
.cd-popup-container .cd-popup-close::before {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg); transform: rotate(45deg);left: 3px;}
.cd-popup-container .cd-popup-close::after {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);right: 3px;}
.is-visible .cd-popup-container {-webkit-transform: translate(0, 50%);-moz-transform: translate(0, 50%);-ms-transform: translate(0, 50%);-o-transform: translate(0, 50%);transform: translate(0, 50%);}

@media all and (min-width:768px){
	.pm-myboard_album__143504__ ul li a .caption > span {font-size:13px}
}

@media (max-width:420px){
	.info .img {float:none !important;width:100% !important;padding: 20px 10px !important;}
	.info .txt {float:none !important;width:100% !important;padding: 20px 10px !important;}

	.cd-popup-container {max-height:520px;}
	.is-visible .cd-popup-container {-webkit-transform: translate(0, 15%);-moz-transform: translate(0, 15%);-ms-transform: translate(0, 15%);-o-transform: translate(0, 15%);transform: translate(0, 15%);}
}

